[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TLongintField.Value

Value of the field as longint

## Declaration

Source position: db.pas line 557

`public property TLongintField.Value : LongInt read GetAsInteger write SetAsInteger;`

## Description

Value is redefined by TLongintField as a 32-bit signed integer value. It returns the same value as the TField.AsInteger property.

## See also

TField.Value |  | Value of the field as a variant value

Documentation generated on: Feb 26 2014